export function redirectToForbidden() {
    const url = new URL('portal/forbidden', window.location.origin);

    url.searchParams.set('source', 'connect');
    url.searchParams.set('reason', 'unavailable');
    url.searchParams.set('retpath', window.location.href);

    return window.location.href = url.href;
}
